# Generated by Django 2.2 on 2020-05-13 11:50

from django.db import migrations
import taggit.managers


class Migration(migrations.Migration):

    dependencies = [
        ('taggit', '0003_taggeditem_add_unique_index'),
        ('question', '0004_auto_20200512_1629'),
    ]

    operations = [
        migrations.AddField(
            model_name='questionpost',
            name='forum',
            field=taggit.managers.TaggableManager(blank=True, help_text='A comma-separated list of tags.', through='taggit.TaggedItem', to='taggit.Tag', verbose_name='Tags'),
        ),
    ]
